Source: horizon-mirantis-theme
Version: null
Binary:
  - openstack-dashboard-mirantis-theme
Build_time: 2018-01-23-14-55-29
Code_project:
  horizon-mirantis-theme: none
Spec_project:
  horizon-mirantis-theme: 347c4a2ecb6b2216af7d7d4669fdbb54d02b16d6
                    